/**
 * title: "交互"
 * description: "基本使用方式。"
 */
import React from 'react';
import { Radio } from '@alicloud/console-components';
export default (function () {
    return (React.createElement("div", null,
        React.createElement(Radio, { style: { marginRight: '24px' } }, "\u6587\u672C\u4FE1\u606F"),
        React.createElement(Radio, { disabled: true }, "\u6587\u672C\u4FE1\u606F")));
});
